/* You can add global styles to this file, and also import other style files */
@import "variables";



main.main-content {
  max-width: 1250px;
  margin: 40px auto;

}
@media (min-width: @minLandscape) {
  .main-content.main-content {
    width: 80%;
    padding: 20px;
  }
}

@supports (grid-template-columns: repeat(auto-fill, minmax(250px, 1fr))) {
  main.main-content {
    max-width: initial;
  }
}
